.sf_extra5 span { background-image: url(images/bg_m88p.jpg);
 }
body { background-color:#9FAFA9; }
.sf_main_header { color:#30C790; }
.sf_sub_header { color:#FFFFFF; }
.sf_pagetitle { color:#56712E; }
.sf_footer { color:#56712E; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_navigation ul li a { color:#56712E; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#56712E; }
.sf_navigation ul li a:hover { color:#56712E; }
.sf_navigation ul li a:hover { background-color:#None; }
.sf_navigation ul li.active-nav a { color:#None; }
.sf_navigation ul li.active-nav a { background-color:#None; }
a { color:#56712E; }
a:link { color:#56712E; }
a:visited { color:#56712E; }
a:hover { color:#56712E; }
